# Uses of Class
org.eclipse.mat.snapshot.registry.ClassSpecificNameResolverRegistry

Packages that use ClassSpecificNameResolverRegistry
Package
Description
org.eclipse.mat.snapshot.registry
Registries for the extensions to read additional heap dump information like threads, name resolvers etc.

## Uses of ClassSpecificNameResolverRegistry in org.eclipse.mat.snapshot.registry

Methods in org.eclipse.mat.snapshot.registry that return ClassSpecificNameResolverRegistry
Modifier and Type
Method
Description
`static ClassSpecificNameResolverRegistry`
ClassSpecificNameResolverRegistry.`instance()`